Subject: Ticket Assigned - Order No 9520172093 - Wrong items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 2021 15:49:50 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No 9520172093 - Wrong items  Hi, 

I placed an order on 21st Dec, for 5 items from the brand Elodie Details. Today my package got delivered, out of the 5 items, 3 are wrong - please take these back and deliver my correct items to me.
Photos are attached for your reference. 

The pink dry bib that I’ve ordered has a bow at the back - one delivered is another bib with a different shade and design. 
I have not ordered the monkey bib - but a white bib with the bow instead.
Towel design is wrong - I ordered the flower one and not the grey animal one. Please deliver my correct items to me ASAP

Thanks,
Zarine 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3645832